Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000064 [1003.1(2008)/Issue 7] System Interfaces Editorial Error 2009-06-26 15:22 2011-05-24 15:54
Reporter msbrown View Status public  
Assigned To ajosey
Priority normal Resolution Withdrawn  
Status Resolved  
Name Mark Brown
Organization IBM
User Reference
Section getcwd
Page Number 997
Line Number 33460
Interp Status ---
Final Accepted Text
Summary 0000064: getcwd() examples section has excess parentheses
Description EDITORIAL Enhancement Request Number 2
 jim:xxxxxxxxxxxx typo in XSHd5.1 getcwd (rdvk# 2)
 {jmm-getcwd-parens} Sat, 28 Jun 2008 17:50:26 +0200 (16:50 BST)The
------------------
examples section has excess parentheses: "getcwd()()".
Desired Action On line 33460, change

   and calls getcwd()() with progressively...

 to

   and calls getcwd() with progressively...
Tags No tags attached.
Attached Files

- Relationships
related to 0000434Closedajosey 2008-TC1 The getcwd() change has already been applied 

-  Notes
(0000792)
msbrown (manager)
2011-05-24 15:54

During the May 19 2011 Austin Group WG call when we accepted bug 434 (which will result
in removing the bug 64 change from TC1), I removed the tc1 tag from
bug 64. However, I think we need to do more than that; bug 64 should
be closed with a resolution of either Rejected or Withdrawn.

- Issue History
Date Modified Username Field Change
2009-06-26 15:22 msbrown New Issue
2009-06-26 15:22 msbrown Status New => Under Review
2009-06-26 15:22 msbrown Assigned To => ajosey
2009-06-26 15:22 msbrown Name => Mark Brown
2009-06-26 15:22 msbrown Organization => IBM
2009-06-26 15:22 msbrown Section => getcwd
2009-06-26 15:22 msbrown Page Number => 997
2009-06-26 15:22 msbrown Line Number => 33460
2009-06-26 15:23 msbrown Status Under Review => Resolved
2009-06-26 15:23 msbrown Resolution Open => Accepted
2009-06-26 15:23 msbrown Description Updated
2010-08-19 16:53 ajosey Tag Attached: tc1
2010-08-27 10:36 ajosey Tag Renamed tc1 => tc1-2008
2011-05-13 15:23 eblake Relationship added related to 0000434
2011-05-19 15:34 geoffclare Tag Detached: tc1-2008
2011-05-24 15:54 msbrown Interp Status => ---
2011-05-24 15:54 msbrown Note Added: 0000792
2011-05-24 15:54 msbrown Resolution Accepted => Withdrawn


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker